/* Class = "NSWindow"; title = "Quality"; ObjectID = "7"; */
"7.title" = "Kvalitet";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "20 bit"; ObjectID = "16"; */
"16.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "17"; */
"17.title" = "8 bit";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "18"; */
"18.title" = "16 bit";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "51"; */
"51.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "53"; */
"53.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Sampling rate:"; ObjectID = "55"; */
"55.title" = "Samplingsforhold:";

/* Class = "NSButtonCell"; title = "Don't resample"; ObjectID = "56"; */
"56.title" = "Undgå omsampling";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "59"; */
"59.title" = "32 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "60"; */
"60.title" = "24 bit";

/* Class = "NSMenuItem"; title = "28 bit"; ObjectID = "Lc6-40-yyy"; */
"Lc6-40-yyy.title" = "28 bit";

/* Class = "NSMenuItem"; title = "12 bit"; ObjectID = "Ru0-K4-QaR"; */
"Ru0-K4-QaR.title" = "12 bit";

/* Class = "NSComboBoxCell"; vwC-dr-L3t.ibShadowedObjectValues[0] = "Item 1"; ObjectID = "vwC-dr-L3t"; */
"vwC-dr-L3t.ibShadowedObjectValues[0]" = "Item 1";

/* Class = "NSComboBoxCell"; vwC-dr-L3t.ibShadowedObjectValues[1] = "Item 2"; ObjectID = "vwC-dr-L3t"; */
"vwC-dr-L3t.ibShadowedObjectValues[1]" = "Item 2";

/* Class = "NSComboBoxCell"; vwC-dr-L3t.ibShadowedObjectValues[2] = "Item 3"; ObjectID = "vwC-dr-L3t"; */
"vwC-dr-L3t.ibShadowedObjectValues[2]" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Preserved sampling depth:"; ObjectID = "52"; */
"52.title" = "Bevaret samplingsdybde:";

/* Class = "NSButtonCell"; title = "Quantize"; ObjectID = "CxE-5f-wKa"; */
"CxE-5f-wKa.title" = "Kvantisér";

/* Class = "NSButtonCell"; title = "Apply dither"; ObjectID = "DKg-tT-1F7"; */
"DKg-tT-1F7.title" = "Anvend dither";
